API referenceForecasts
Get forecast CDF
Authorization
OAuth2AuthorizationCodeBearer AuthorizationBearer <token>
In: header
Path Parameters
forecast_id*Forecast Id
Range
1 <= value <= 2147483647Query Parameters
ticks?|
JSON-encoded array of up to 1,000 points to sample the CDF at: numbers for a numerical forecast, ISO 8601 datetimes with a UTC offset for a date or event forecast. Omit it for the forecast's own points.
Response Body
application/json
application/json
curl -X GET "https://example.com/forecasts/1/cdf"{ "cdf": { "property1": 0, "property2": 0 }}